path: /build/build/startup-notification-x11-libs-0.12.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-ppc-aix -x86-winnt" emerge x11-libs/startup-notification -pv -t && \
    USE="-ppc-aix -x86-winnt" emerge -j ${JOBS} --nodeps x11-libs/startup-notification
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/startup-notification && luet-portage
    --dir /pkgdir/startup-notification x11-libs/startup-notification && eval 'rm -v
    /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:4c210d33787f116c5c689673100e940f0a0202121cb72dd85bd857e375915254
  package:
    name: startup-notification
    version: "0.12"
    category: x11-libs
    use_flags:
    - -ppc-aix
    - -x86-winnt
    requires:
    - name: macaroni-funtoo-race12
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Application startup notification and feedback library
    uri:
    - https://www.freedesktop.org/wiki/Software/startup-notification
    license: LGPL-2 MIT
    buildtimestamp: 2023-09-02 21:04:03.107565507 +0000 UTC m=+74.374235547
    labels:
      DEPEND: '>=x11-libs/libX11-1.4.3 >x11-libs/libxcb-1.6 >=x11-libs/xcb-util-0.3.8
        x11-base/xorg-proto >=app-portage/elt-patches-20170815 !<sys-devel/gettext-0.18.1.1-r3
        || ( >=sys-devel/automake-1.16.1:1.16 >=sys-devel/automake-1.15.1:1.15 ) >=sys-devel/autoconf-2.69
        >=sys-devel/libtool-2.4 ppc-aix? ( >=sys-devel/libtool-2.2.6a sys-devel/m4
        >=x11-misc/util-macros-1.18 >=media-fonts/font-util-1.2.0 ) x86-winnt? ( >=sys-devel/libtool-2.2.6a
        sys-devel/m4 >=x11-misc/util-macros-1.18 >=media-fonts/font-util-1.2.0 ) virtual/pkgconfig'
      IUSE: static-libs
      RDEPEND: '>=x11-libs/libX11-1.4.3 >x11-libs/libxcb-1.6 >=x11-libs/xcb-util-0.3.8'
      emerge.packages: x11-libs/startup-notification
      kit: core-gl-kit
      original.package.name: x11-libs/startup-notification
      original.package.slot: "0"
      original.package.version: 0.12-r1
    treedir: /build/packages
  package_dir: /pkgdir/startup-notification
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: d8896d6fa1550d10aeaf1a749c7f80d771fcadd72dabf743ef14a1729f56997e
compressiontype: zstd
files:
- usr/include/startup-notification-1.0/libsn/sn-common.h
- usr/include/startup-notification-1.0/libsn/sn-launchee.h
- usr/include/startup-notification-1.0/libsn/sn-launcher.h
- usr/include/startup-notification-1.0/libsn/sn-monitor.h
- usr/include/startup-notification-1.0/libsn/sn-util.h
- usr/include/startup-notification-1.0/libsn/sn.h
- usr/lib64/libstartup-notification-1.so
- usr/lib64/libstartup-notification-1.so.0
- usr/lib64/libstartup-notification-1.so.0.0.0
- usr/lib64/pkgconfig/libstartup-notification-1.0.pc
- usr/share/doc/startup-notification-0.12-r1/AUTHORS
- usr/share/doc/startup-notification-0.12-r1/ChangeLog.bz2
- usr/share/doc/startup-notification-0.12-r1/NEWS.bz2
- usr/share/doc/startup-notification-0.12-r1/startup-notification.txt.bz2
- var/db/pkg/x11-libs/startup-notification-0.12-r1/BUILD_TIME
- var/db/pkg/x11-libs/startup-notification-0.12-r1/CATEGORY
- var/db/pkg/x11-libs/startup-notification-0.12-r1/CBUILD
- var/db/pkg/x11-libs/startup-notification-0.12-r1/CFLAGS
- var/db/pkg/x11-libs/startup-notification-0.12-r1/CHOST
- var/db/pkg/x11-libs/startup-notification-0.12-r1/CONTENTS
- var/db/pkg/x11-libs/startup-notification-0.12-r1/COUNTER
- var/db/pkg/x11-libs/startup-notification-0.12-r1/CXXFLAGS
- var/db/pkg/x11-libs/startup-notification-0.12-r1/DEFINED_PHASES
- var/db/pkg/x11-libs/startup-notification-0.12-r1/DEPEND
- var/db/pkg/x11-libs/startup-notification-0.12-r1/DESCRIPTION
- var/db/pkg/x11-libs/startup-notification-0.12-r1/EAPI
- var/db/pkg/x11-libs/startup-notification-0.12-r1/FEATURES
- var/db/pkg/x11-libs/startup-notification-0.12-r1/HOMEPAGE
- var/db/pkg/x11-libs/startup-notification-0.12-r1/INHERITED
- var/db/pkg/x11-libs/startup-notification-0.12-r1/IUSE
- var/db/pkg/x11-libs/startup-notification-0.12-r1/IUSE_EFFECTIVE
- var/db/pkg/x11-libs/startup-notification-0.12-r1/KEYWORDS
- var/db/pkg/x11-libs/startup-notification-0.12-r1/LDFLAGS
- var/db/pkg/x11-libs/startup-notification-0.12-r1/LICENSE
- var/db/pkg/x11-libs/startup-notification-0.12-r1/NEEDED
- var/db/pkg/x11-libs/startup-notification-0.12-r1/PF
- var/db/pkg/x11-libs/startup-notification-0.12-r1/PROVIDES
- var/db/pkg/x11-libs/startup-notification-0.12-r1/RDEPEND
- var/db/pkg/x11-libs/startup-notification-0.12-r1/REQUIRES
- var/db/pkg/x11-libs/startup-notification-0.12-r1/SIZE
- var/db/pkg/x11-libs/startup-notification-0.12-r1/SLOT
- var/db/pkg/x11-libs/startup-notification-0.12-r1/USE
- var/db/pkg/x11-libs/startup-notification-0.12-r1/environment.bz2
- var/db/pkg/x11-libs/startup-notification-0.12-r1/repository
- var/db/pkg/x11-libs/startup-notification-0.12-r1/startup-notification-0.12-r1.ebuild
package_cacheimage: ""
runtime:
  name: startup-notification
  version: "0.12"
  category: x11-libs
  use_flags:
  - -ppc-aix
  - -x86-winnt
  requires:
  - name: libX11
    version: '>=0'
    category: x11-libs
  - name: xcb-util
    version: '>=0'
    category: x11-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Application startup notification and feedback library
  uri:
  - https://www.freedesktop.org/wiki/Software/startup-notification
  license: LGPL-2 MIT
  labels:
    DEPEND: '>=x11-libs/libX11-1.4.3 >x11-libs/libxcb-1.6 >=x11-libs/xcb-util-0.3.8
      x11-base/xorg-proto >=app-portage/elt-patches-20170815 !<sys-devel/gettext-0.18.1.1-r3
      || ( >=sys-devel/automake-1.16.1:1.16 >=sys-devel/automake-1.15.1:1.15 ) >=sys-devel/autoconf-2.69
      >=sys-devel/libtool-2.4 ppc-aix? ( >=sys-devel/libtool-2.2.6a sys-devel/m4 >=x11-misc/util-macros-1.18
      >=media-fonts/font-util-1.2.0 ) x86-winnt? ( >=sys-devel/libtool-2.2.6a sys-devel/m4
      >=x11-misc/util-macros-1.18 >=media-fonts/font-util-1.2.0 ) virtual/pkgconfig'
    IUSE: static-libs
    RDEPEND: '>=x11-libs/libX11-1.4.3 >x11-libs/libxcb-1.6 >=x11-libs/xcb-util-0.3.8'
    emerge.packages: x11-libs/startup-notification
    kit: core-gl-kit
    original.package.name: x11-libs/startup-notification
    original.package.slot: "0"
    original.package.version: 0.12-r1
